<ion-content [fullscreen]="true" [scrollEvents]="true">
  <div id="container" class="mt-0" [ngClass]="cartItemsNo>0 ? 'md:mt-48' : 'mt-34-custom'">
      <div *ngIf="bannerList?.length>0">
        <div class="hidden md:block">
          <img [src]="bannerList[0].node.file" [alt]="bannerList[0].node.name" class="w-full h-full">
        </div>
        <div class="block md:hidden">
          <img [src]="bannerList[0].node.fileMobile" [alt]="bannerList[0].node.name" class="mt-24 w-full h-full">
        </div>
      </div>
      <app-footer></app-footer>

  </div>

</ion-content>